Bug 681652 - Provide fence-rhev agent that uses the RHEV REST API
Summary: Provide fence-rhev agent that uses the RHEV REST API
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman
Version: 5.6
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Lon Hohberger
QA Contact: Brandon Perkins
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 595383 595385 637830 681670 681676 731162 731167
Blocks: 595458 607640 688404 688406 688407
TreeView+ depends on / blocked
 
Reported: 2011-03-02 20:30 UTC by Brandon Perkins
Modified: 2016-04-26 15:22 UTC (History)
11 users (show)

(edit)
Clone Of: 595385
(edit)
Last Closed: 2011-07-21 07:21:50 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1001 normal SHIPPED_LIVE cman bug-fix and enhancement update 2011-07-20 15:44:50 UTC

Comment 3 errata-xmlrpc 2011-07-21 07:21:50 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1001.html


Note You need to log in before you can comment on or make changes to this bug.